Can BBN 802.11 , Fedora 9, and Gnuradio 3.03 work well?


#1

Hi all,

I searched on the [Discuss-gnuradio] and got some information that BBN
802.11Â can only be used with
the earlier version of gnuradio…
Â
About one and a half years ago (2007), I ran the BBN 802.11 with
GNURadio 3.03 in Fedora 7. It worked well.
I have not used the USRPÂ for a long time. Now, I need to run the BBN
802.11 again; however, I am using Fedora 9 ( upgraded Fedora from 7 to
9).Â
Does anyone know if BBN 802.11 , Fedora 9, and Gnuradio 3.03 can work
well? I really don’t want to break the USRP.Â

Thank you,
Jane